@import url('https://fonts.googleapis.com/css2?family=Bungee+Inline&display=swap');
* {
    box-sizing: border-box;
    margin: 0;
}
:root {
    --color: rgb(44, 150, 97);
}
.container {
    width: 100%;
    height: 100%;
}
.header {
    width: inherit;
    height: inherit;
}
.h1 {
    background: rgb(8, 63, 38);
    width: 50%;
    color: var(--color);
    font-family: 'Bungee Inline', cursive;
    font-size: 3em;
    text-align: center;
    font-weight: normal;
    margin-left: 50%;
}
.Foto1,
.Foto2,
.Foto3,
.Foto4 {
    width: 180px;
    height: 300px;
    border: 5px solid black;
    border-radius: 5px;
    box-shadow: 5px 5px 5px #000;
    position: relative;
}
.Foto1 {
    top: -50px;
    right: -30px;
}
.Foto2 {
    top: -100px;
    right: -240px;
}
.Foto3 {
    top: -650px;
    right: -445px;
}
.Foto4 {
    top: -700px;
    right: -650px;
}

@media screen and (max-width: 800px) {
* {
    box-sizing: border-box;
    margin: 0;
}
.h1 {
    background: rgb(66, 11, 77);
    width: 50%;
    color: var(--color);
    font-family: 'Bungee Inline', cursive;
    font-size: 3em;
    text-align: center;
    font-weight: normal;
    margin-left: 50%;
}
.Foto3,
.Foto4 {
    display: none;
}
.Foto1,
.Foto2 {
    height: 200px;
    width: 150px;
}

}